@charset "utf-8";
.pc{
	display: none!important;
}
p#sp_bt{
	width: 46px;
	height: 46px;
	background: #FFFFFF;
	border-radius: 3px;
}
p#sp_bt a{
	width: 46px;
	height: 46px;
	display: block;
	font-size: 0.8em;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	color: #013769;
	text-indent: -33333px;
	position: relative;

}
header.ac p#sp_bt a,#sub header p#sp_bt a{
	position: relative;
	top: 0;
	right: 0;

}
p#sp_bt a:before{
	width: 30px;
	height: 2px;
	background: #CAC264;
	content: "";
	display: block;
	position: absolute;
	top: 14px;
	left: 8px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
p#sp_bt a span:before{
	width: 30px;
	height: 2px;
	background: #CAC264;
	content: "";
	display: block;
	position: absolute;
	top: calc(50% - 1px);
	left: 8px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
p#sp_bt a:after{
	width: 30px;
	height: 2px;
	background: #CAC264;
	content: "";
	display: block;
	position: absolute;
	top: calc(100% - 15px);
	left: 8px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

p#sp_bt a.ac{
}
p#sp_bt a.ac:before{
	left: 8px;
	top: calc(50% - 1px);
	transform: rotate(-45deg);
}
p#sp_bt a.ac:after{
	left: 8px;
	top: calc(50% - 1px);
	transform: rotate(45deg);
}
p#sp_bt a.ac span:before{
	display: none;
}




#loading{
	display: none;
}
#loading.load{
	position: fixed;
	top: 0;
	left: 0;
	background: #F4EEE4;
	display: flex;
	width: 100%;
	height: 100%;
	align-items: center;
	justify-content: center;
	z-index: 100000;
}

#loading img {
    animation: loading 5s infinite;
}

@keyframes loading {
    0% {
        transform: rotate(20deg);
    }
    50% {
        transform: rotate(-20deg);
    }
    100% {
        transform: rotate(20deg);
    }
}
#loading img{
	
}
.container{
	width: calc(92%);
	margin: 0 auto;
	position: relative;
}
body{
	background: #FCF8F0;
}
header{
	background: #FFFFFF;
}
header h1{
	flex-shrink: 0;
}
header .container{
	width: 100%;
}
header .wrap{
	padding: 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #FCF8F0;
}
header.ac .wrap{
	background: #857261;
}
header.ac h1 img{
	filter: brightness(0) invert(1);
}

header .wrap nav ul{
	position: absolute;
	top: 86px;
	left: 0;
	width: calc(100% - 56px);
	border-top: 1px solid #E8E5C3;
	display: none;
	background: #857261;
	align-items: center;
	gap: 16px;
	padding: 32px 28px;
	z-index: 1000;
}
header .wrap nav ul.ac{
	display: block;
}
header .wrap nav ul li{
	display: block;
	position: relative;
	margin-bottom: 30px;
}
header .wrap nav ul li a{
	color: #FFFFFF;
	display: inline-block;
	font-weight: bold;
	font-size: 1.2em;
	text-decoration: none;
	position: relative;
	background: #857261;
	padding-right: 30px;
}
header .wrap nav ul li:after{
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	position: absolute;
	top: 50%;
	left: 0;
	background: #FFFFFF;
	z-index: -1;
}
header .wrap nav ul li:before{
	content: "";
	display: block;
	width: 20px;
	height: 1px;
	position: absolute;
	top: 50%;
	right: 0;
	background: #FFFFFF;
	transform: rotate(25deg);
	transform-origin:right top;
}
header .wrap nav ul li.plus:before,header .wrap nav ul li.plus:after,header .wrap nav ul li.sp:before,header .wrap nav ul li.sp:after{
	display: none;
}
header .wrap nav ul li.sp a{
	font-weight: normal;
}

header .wrap nav ul li.plus{
	display: flex;
	justify-content: flex-end;
}
header .wrap nav ul li.plus a{
	display: flex;
	width: 190px;
	font-size: 0.875em;
	font-weight: bold;
	align-items: center;
	justify-content: center;
	padding: 11px 0px;
	background: #FCA400;
	border-radius: 100px;
	height: 100%;
	gap: 5px;
}
#mv{
	background: #FFFFFF;
}
#mv .container{
	padding: 60px 0 60px 0;
}
#mv .container figure{
	text-align: center;
	margin-bottom: 40px;
}
#mv .container div p{
	font-weight: bold;
	font-size: 1.125em;
	line-height: 270%;
	padding: 0 14px;
}
#mv .container div p br{
}

#mv .container div p a{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	border-radius: 100px;
	border: 3px solid #FCA400;
	line-height: 200%;
	color: inherit;
	padding: 3px 20px;
	margin: 10px 10px 10px 0;
}
#mv .container div p a:after{
	content: "";
	display: block;
	width: 16px;
	height: 9px;
	background: url(../images/ic02.svg);
}

#mv .container div p a.pt2{
	background: #FCA400;
	margin: 0 10px;
}
#mv .container div p a.pt2:after{
	filter: brightness(0);
}
#mv .container div p strong{
	font-size: 1.2em;
	color: #FCA400;
}

.slideCopy p{
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 3436px;
	gap: 50px;
	position: relative;
	left: 0;
	top: 0;
}
.slideCopy{
	overflow: hidden;
	padding-bottom: 100px;
}

.cont h2{
	text-align: center;
	margin-top: 100px;
}
.cont h2 strong{
	font-weight: bold;
	font-size: 2.8em;
	padding-bottom: 90px;
	display: inline-block;
	position: relative;
	line-height: 130%;
}
.cont h2 strong:after{
	content: "";
	display: block;
	width: 2px;
	height: 47px;
	background: #000000;
	position: absolute;
	bottom: 21px;
	left: calc(50% - 1px);
}

p.cap{
	font-size: 1.125em;
	font-weight: bold;
	text-align: center;
	line-height: 190%;
}
p.bt{
	text-align: center;
	margin-top: 60px;
}
p.bt a{
	display: inline-flex;
	gap: 4px;
	color: inherit;
}
p.bt a span{
	display: block;
	border: 3px solid #FCA401;
	background: #FFFFFF;
	font-weight: bold;
	border-radius: 100px 0 0 100px;
	color: inherit;
	padding: 7px 21px;
	padding-right: 40px;
}
p.bt.bt2 a span{
	border-color: #F5EBD9;
	background: #F5EBD9;
}
p.bt a:after{
	content: "";
	display: flex;
	width: 50px;
	align-items: center;
	justify-content: center;
	border: 3px solid #FCA401;
	border-radius: 0 100px 100px 0;
	background: url(../images/ic03.svg) center center no-repeat #FCA400;

}

.top01{
	padding-top: 27px;
	background: url(../images/bg01.jpg) top center / auto 40% no-repeat;
	position: relative;
}
.top01:before{
	content: "";
	display: block;
	width: 100%;
	height: 200px;
	background: #FFFFFF;
	position: absolute;
	top: -100px;
	left: 0;
	border-radius: 100%;
}
.top01 .container{
	position: relative;
	top: -130px;
	margin-bottom: -130px;
}
.businessList{
	max-width: 1400px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	gap: 14px;
	padding: 0 14px;
	margin-top: 50px;
}
.businessList li{
	width: calc((100% - 14px) / 2);
}
.businessList li a{
	color: inherit;
	dispolay
	block
}
.businessList li a h3 img{
	width: 100%;
	border-radius: 21px;
}

.businessList li a h3 span{
	font-size: 1.125em;
	display: block;
	margin: 21px 0 11px 0;
}
.topNews{
	margin: 88px 0;
}
.topNews h2{
	font-size: 2.8em;
	font-weight: bold;
	margin-bottom: 43px;
}
ul.information li a{
	display: flex;
	gap: 20px;
	padding-bottom: 20px;
	margin-top: 20px;
	border-bottom: 2px dashed #000000;
	color: inherit;
}
ul.information li a figure{
	width: 125px;
}
ul.information li a figure img{
	width: 100%;
	height: 125px;
	object-fit: cover;
	border-radius: 21px;
}

ul.information li a p{
	width: calc(100% - 140px);
}
ul.information li a p span{
	display: inline-block;
}
ul.information li a p span.c{
	font-weight: bold;
	color: #FCA401;
	margin: 13px 0;
	margin-left: 10px;
}

ul.information li a p strong{
	display: block;
	font-size: 1.125em;
}


.hasegawaPlus h2 span img{
	width: 230px;
}

.hasegawaPlus h2 span{
	text-align: left;
	font-size: 1.125em;
	font-weight: bold;
	display: flex;
	align-items: flex-end;
	gap: 18px;
	margin-bottom: 25px;
}
.plusSlide{
	position: relative;
	overflow: hidden;
}
.plusSlide ul{
	width: 2648px;
	display: flex;
	gap: 16px;
	flex-wrap: wrap;
	position: relative;
}
.plusSlide ul li{
	width: calc(280px);
}
.plusSlide ul li a{
	padding: 8px;
	min-height: 170px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #FFFFFF;
	border-radius: 21px;
	border: 1px solid #707070;
	color: inherit;
	font-weight: bold;
	position: relative;
	height: calc(100% - 18px);
}
.plusSlide ul li.bn a:after{
	display: none;
}

.plusSlide ul li a:after{
	content: "";
	display: block;
	width: 36px;
	height: 36px;
	background: url(../images/ic01.svg) center center no-repeat;
	position: absolute;
	bottom: 5px;
	right: 20px;
}

.plusSlide ul li a strong{
	display: block;
	width: 100%;
	margin: 12px 0;
	text-align: center;
}
.plusSlide ul li a em{
	margin: 12px 0;
	display: block;
	font-size: 0.875em;
	text-align: center;
}
.plusSlide ul li.bn a{
	border-color: #FCA401;
	background: #FCA401;
	color: #FFFFFF;
	font-size: 1.625em;
	line-height: 130%;
}
.plusSlide{
	margin-top: 50px;
}
.hasegawaPlus p a{
	text-decoration: underline;
	color: inherit;
}

footer{
	margin-top: 85px;
}
#fnav1 ul{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap:30px;

}
#fnav1 ul li{
	flex:1;
	background: #F5EBD9;
	border-radius: 21px;
	padding: 30px 20px;
}
#fnav1 ul li h2{
	font-size: 2.5em;
	font-weight: bold;
	margin-bottom: 26px;
	padding: 0 10px;
}
#fnav1 ul li p{
	font-size: 1.25em;
	line-height: 190%;
}
#fnav1 ul li p.bt{
	text-align: left;
	min-height: auto;
}
#fnav1 ul li p.bt span{
	width: 200px;
}
#fnav1 ul li:last-child{
	background: #FCA401;
}
#fnav1 ul li:last-child h2{
	color: #FFFFFF;
}
#fnav1 ul li p{
	font-size: 1em;
	line-height: 190%;
}
#fnav1 ul li p.bt{
	text-align: left;
	min-height: auto;
}
#fnav1 ul li p.bt span{
	width: 200px;
}
#fnav1 ul li:last-child p.bt a:after{
	background-color: #FFD800;
	border-color: #FFD800;
}
#fnav1 ul li:last-child p.bt a span{
	border-color: #FFFFFF;
}




#fnav2{
	margin-top: 44px;
	gap: 38px;
	position: relative;
	width: 100%;
	left: -4%;
	padding: 40px 4%;
	background: #FFFFFF;
}
#fnav2>p{
	flex-shrink: 0;
	font-size: 1.125em;
}
#fnav2>nav h2{
	color: #FCA401;
	font-weight: bold;
	font-size: 1.875em;
	margin-bottom: 15px;
}
#fnav2>nav div{
	display: flex;
	justify-content: space-between;
	gap: 0 20px;
	flex-wrap: wrap;
}
#fnav2>nav div>ul{
	width: calc((100% - 20px) / 2);
}

#fnav2>nav div>ul>li{
	flex: 1;
}
#fnav2>nav div>ul>li>ul{
	margin-bottom: 25px;
}

#fnav2>nav div>ul>li a{
	color: inherit;
	text-decoration: underline;
	font-weight: bold;
}

#fnav2>nav div>ul>li ul li a:before{
	content: "";
	display: block;
	background: #FCA400;
	width: 6px;
	height: 6px;
	border-radius: 6px;
}
#fnav2>nav div>ul>li a{
	margin :10px 0 ;
	display: flex;
	align-items: center;
	gap: 10px;
}

#fnav2>nav div>ul>li ul li a{
	font-size: 0.875em;
	text-decoration: none;
}
.footFoot .wrap{
	padding: 15px;
	background: #FCA401;
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}
.footFoot .wrap img{
	width: 180px;
}

.footFoot .wrap p{
	font-weight: bold;
}







/*260217*/
#sub header{
	background: inherit;
	animation: none;
}
#pankuzu ul{
	display: flex;
	background: #FFFFFF;
	border-top: 1px dashed #000000;
	font-size: 0.75em;
	padding: 12px 17px;
	flex-wrap: wrap;
	gap: 1em;
}

#pankuzu ul li{
	line-height: 120%;
}
#pankuzu ul li a{
	color: inherit;
	border-right: 1px solid #000000;
	padding-right: 1em;
	line-height: 120%;
	display: block;
}

#sub .topNews h2 {
        font-size: 2em;
        font-weight: bold;
        margin-bottom: 43px;
}
ul.cats{
	display: flex;
	gap: 1em;
}
ul.cats li a{
	color: inherit;
	border-right: 1px solid #000000;
	padding-right: 1em;
	line-height: 120%;
	display: block;
}
ul.cats li.current-cat a{
	font-weight: bold;
}

.parag{
	max-width: 866px;
	margin: 0 auto;
}
.parag h2 strong{
	display: block;
	background: #FFFFFF;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding: 20px 15px;
	position: relative;
}
.parag h2{
	text-align: right;
	font-size: 1em;
	margin-bottom: 50px;
	margin-top: 60px;
}
.parag h2 span.c{
	font-weight: bold;
	color: #FCA401;
	margin: 13px 0;
	margin-left: 20px;
}
.parag h2 strong{
	font-size: 1.25em;
	text-align: center;
	margin-top: 15px;
}
.post-navigation{
	margin-top: 80px;
}
.post-navigation .nav-links{
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 50px;
}
.post-navigation .nav-links a{
	color: inherit;
	text-decoration: underline;
}
.bt.bt3 a span{
	border-radius: 100px;
	background: #FCA400;
	font-weight: normal;
	border:1px solid #000000;
	text-align: center;
	padding: 7px 21px;
}
.bt.bt3 a:after{
	display: none;
}
.singlenav{
	position: relative;
}
.singlenav .bt{
	text-align: center;
}

.edt h3{
	font-size: 1.5em;
	font-weight: bold;
	margin: 60px 0 30px 0;
}
.edt h4{
	font-size: 1.25em;
	font-weight: bold;
	margin: 30px 0 18px 0;
}
.edt h5{
	font-size: 1.125em;
	font-weight: bold;
	margin: 18px 0 18px 0;
}
.edt p{
	line-height: 188%;
	margin:0 0 1.5em 0;
}
.wp-block-media-text{
	display: flex;
	margin: 40px 0;
	justify-content: space-between;
	gap: 20px;
	flex-direction: column;
}
.wp-block-media-text .wp-block-media-text__media{
	text-align: center;
}
.wp-block-media-text .wp-block-media-text__media img{
	border-radius: 21px;
}

.wp-block-media-text .wp-block-media-text__content{
	flex:1;
}
.wp-block-gallery{
	display: flex;
	margin: 40px 0;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 20px;
	flex-direction: column;
}
.wp-block-gallery>*{
	margin: 0!important;
}
.wp-block-gallery figcaption{
	font-size: 0.8em;
	padding-top: 8px;
}

.wp-block-image{
	margin: 40px 0;
}
.parag strong,.pagecont strong{
	font-weight: bold;
}
.page h2{
	text-align: center;
	margin-top: 60px;
}
.page h2 strong{
	display: inline-block;
	font-size: 2em;
	font-weight: bold;
	padding-bottom: 76px;
	position: relative;
	margin-bottom: 30px;
	line-height: 144%;
	max-width: 80%;
}
.page h2 strong:before{
	content: "";
	display: block;
	width: 120%;
	height: 1px;
	background: #000000;
	position: absolute;
	bottom:16px;
	left: -10%;
}
.page h2 strong:after{
	content: "";
	display: block;
	width: 1px;
	height: 32px;
	background: #000000;
	position: absolute;
	bottom: 0;
	left: 50%;
}

.pagelist ul{
	display: flex;
	gap:  16px;
	flex-wrap: wrap;
	margin-top: 100px;
}
.pagelist ul li{
	width: calc((100% - 16px) / 2);
}
.pagelist ul li a{
	padding: 15px 5px;
	height: calc(100% - 32px);
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	border: 1px dashed #000000;
	background: #FFFFFF;
	color: inherit;
	font-size: 0.9em;
	line-height: 120%;
}
.pagelist ul li a:after{
	content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
  border-top: 12px solid #fca401;
  border-bottom: 0;
  position: absolute;
  top: 0px;
  right: 9px;
}
.pagelist ul li a:before{
	content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  border-top: 14px solid #000000;
  border-bottom: 0;
  position: absolute;
  top: -1px;
  right: 8px;
}


.pagecont.edt h3{
	font-size: 1.5em;
	font-weight: bold;
	border-top: 1px solid #000000;
	padding-top: 10px;
}

.slideImages{
	position: relative;
	overflow: hidden;
}
.slideImages ul{
	width: 3512px;
	display: flex;
	gap: 16px;
	flex-wrap: wrap;
	position: relative;
}
.slideImages ul li{
	width: calc(180px);
}


.slideImages{
	margin-top: 50px;
}

.slideImages img{
	width: 100%;
	border-radius: 21px;
}

.edt table{
	width: 100%;
}
.single:not(.recCont) .edt table *{
	display: block;
}
.edt table tr{
	padding: 30px 0;
	border-bottom: 1px dashed #000000;
}

.edt table th{
	font-weight: bold;
	text-align: left;
	margin-bottom: 5px;
	font-size: 1.125em;
	padding: 15px 0;
}
.edt table td{
	padding: 15px 0 15px 25px;
}
.edt a{
	color: #FCA400;
	text-decoration: underline;
	display: inline-flex;
	align-items: center;
	gap: 0.5em;
}
.edt a:after{
	content: "";
	display: block;
	background: url(../images/lm01.svg) center left no-repeat;
	width: 12px;
	height: 14px;
}
.wp-block-table{
margin: 50px 0;
}
.wp-block-list{
	margin: 30px 0;
}
.edt iframe{
	width: 100%;
	margin: 50px 0;
}
.partner .edt ul {
	display: flex;
	gap: 20px;
	list-style: none;
	padding: 0;
	margin: 0;
	flex-wrap: wrap;
}
.partner .edt ul li:before{
	display: none;
}

.partner .edt ul li{
	width: calc((100% - 40px) / 3);
}
.pagecont{
}

iframe[src*="youtube.com"],
iframe[src*="youtube-nocookie.com"] {
  width: 100%;
  aspect-ratio: 16 / 9;
  height: auto;
  display: block;
}

p.ccopy{
	text-align: center;
	font-weight: bold;
	line-height: 200%;
}
p.ccopy br{
	display: none;
}











.is-vertically-aligned-center {
     align-items: flex-start!important; 
}
.wp-block-buttons{
	margin: 50px 0;
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
.wp-block-buttons .wp-block-button a{
	display: flex;
	gap: 4px;
	color: inherit;
	text-decoration: none;
	align-items: stretch
}
.wp-block-buttons .wp-block-button a span{
	display: block;
	border: 3px solid #FCA401;
	background: #FFFFFF;
	font-weight: bold;
	border-radius: 100px 0 0 100px;
	color: inherit;
	padding: 7px 21px;
	padding-right: 40px;
	text-decoration: none;

}
.wp-block-buttons .wp-block-button a:after{
	content: "";
	display: flex;
	width: 50px;
	align-items: center;
	justify-content: center;
	border: 3px solid #FCA401;
	border-radius: 0 100px 100px 0;
	background: url(../images/ic03.svg) center center no-repeat #FCA400;
	height: auto;
}

ol.merchandising{
	margin: 50px 0;
	display: flex;
	gap: 15px;
	flex-wrap: wrap;
	list-style: none;
	position: relative;
  	counter-reset: number;
}
ol.merchandising:before{
	content: "";
	display: block;
	height: 100%;
	width: 3px;
	position: absolute;
	left: calc(50% - 1px);
	top: 0;
	background: #000000;
	z-index: -1;
}

ol.merchandising li{
	width: calc((100%) / 1 - 56px);
	border: 3px solid #FCA401;
	padding: 33px 25px;
	border-radius: 19px;
	background: #FCF8F0;
}
ol.merchandising li strong{
	position: relative;
	display: block;
	border-bottom: 2px dashed #000000;
	padding: 0 0 35px 90px;
	margin-bottom: 27px;
	font-size: 1.25em;
}


ol.merchandising li strong::before {
  counter-increment: number;
  content: '0'counter(number);
  position: absolute;
  left: 0;
  z-index: 0;
  bottom: -4px;
  color: #FCA401;
  font-size: 3.25em;
  font-weight: bold;
  line-height: 100%;
}

ol.merchandising2{
	margin: 80px 0 50px 0;
	display: flex;
	gap: 80px;
	flex-wrap: wrap;
	list-style: none;
	position: relative;
}
ol.merchandising2:before{
	content: "";
	display: block;
	height: 5px;
	width: 100%;
	position: absolute;
	top: calc(50% - 2px);
	left: 0;
	background: #000000;
	z-index: -1;
}

ol.merchandising2 li{
	width: calc((100%) / 1 - 50px);
	padding: 33px 25px;
	border-radius: 19px;
	background: #FFF07E;
}
ol.merchandising2 li strong{
	font-weight: bold;
	font-size: 1.25em;
}
ol.merchandising2 h3{
	width: 100%!important;
	padding: 0!important;
	margin: 0!important;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	border: none!important;
	position: relative;
	top: -70px;
	margin-bottom: -30px!important;
	left: 0!important;
	font-weight: normal;
	padding-bottom: 30px!important;
	border-bottom: 2px dashed #000000!important;
}
ol.merchandising2 h3 img{
	margin-bottom: 23px;
	font-weight: normal;
}
.hfig{
}
ol.merchandising2 p{
	margin: 0!important;
	line-height: 188%;
}
ol.merchandising2 p strong{
	line-height: 188%;
}

.parag h2 strong span{
	display: block;
	font-size: 0.8em;
	font-weight: normal;
	display: block;
	text-align: left;
}
.parag h2 strong span{
	margin: 13px 0;
	position: relative;
	top: 27px;
}


.bt.bt4 a span{
	border-radius: 100px;
	background: #F5EBD9;
	font-weight: normal;
	border:1px solid #F5EBD9;
	text-align: center;
	padding: 7px 21px;
}
.bt.bt4 a:after{
	display: none;
}
ul.exhibition{
	display: flex;
	margin: 50px 0;
	gap: 20px 16px;
	flex-wrap: wrap;
}
ul.exhibition li{
	width: calc((100% ) / 1);
}
ul.exhibition li a{
	display: block;
	padding: 18px 20px;
	height: calc(100% - 36px);
	border-radius: 19px;
	background: #F5EBD9;
	text-align: center;
	color: inherit;
}
ul.exhibition li a figure{
	border-radius: 19px;
	aspect-ratio: 284 / 183;
	overflow: hidden;
	position: relative;
	background: #FFFFFF;
}
ul.exhibition li a figure img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
ul.exhibition li a figure span.ended{
	position: absolute;
	bottom: 10px;
	right: 10px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1em;
	border-radius: 19px;
	display: block;
	padding: 5px 20px;
	background: #FCA401;
}


ul.exhibition li a h3{
	font-weight: bold;
	margin-bottom: 1em;
	margin-top: 1.5em;
	font-size: 1em;
}
ul.exhibition li a h3 span{
	font-size: 0.875em;
	display: block;
}
ul.exhibition li a h3 strong{
	font-size: 1.25em;
	display: block;
}

ul.exhibition li a p span{
	display: block;
}

ul.development{
	display: flex;
	margin: 50px 0;
	gap: 40px 16px;
	flex-wrap: wrap;
}
ul.development li{
	width: calc((100%) / 1);
}
ul.development li a{
	display: block;
	text-align: center;
	color: inherit;
}
ul.development li a figure{
	border-radius: 19px;
	padding: 18px 20px;
	background: #F5EBD9;
	aspect-ratio: 1 / 1;
	position: relative;
	margin-bottom: 24px;
}
ul.development li a figure img{
	border-radius: 19px;
	width: 100%;
	aspect-ratio: 1 / 1;
	object-fit: contain;
	background: #FFFFFF;
}
ul.development li a h3{
	font-weight: bold;
	text-align: center;
	font-size: 1.25em;
}
.dev{
	margin: 50px auto;
}
.dev> figure{
	text-align: center;
	margin-bottom: 20px;

}
.dev> figure img{
	max-width: 60%;
}

.dev h3{
	font-size: 1.25em;
	margin-bottom: 30px;
}
.dev p{
	line-height: 200%;
}
.lnhead{
	position: relative;
	padding-top: 36px;
}

.lnhead:before{
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	background: #000000;
	position: absolute;
	top: 50px;
	left: 0;
}
.catlist{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 15px;
	flex-wrap: wrap;
	margin: 50px 0;
}
.catlist li a{
	display: block;
	text-align: center;
	font-weight: bold;
	background: #F5EBD9;
	border-radius: 100px;
	padding: 6px 40px;
	color: inherit;

}
.catlist li.current-cat a{
	background: #FCA401;
}

hr.wp-block-separator{
	margin: 50px 0;
	border-top: 1px solid #000000;
}



.plusSlide2{
	position: relative;
	overflow: hidden;
}
.plusSlide2 ul{
	display: flex;
	gap: 16px;
	flex-wrap: wrap;
	position: relative;
}
.plusSlide2 ul li{
	width: calc((100% - 16px ) / 2 );
}
.plusSlide2 ul li a{
	padding: 8px;
	min-height: 170px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #FFFFFF;
	border-radius: 21px;
	border: 1px solid #707070;
	color: inherit;
	font-weight: bold;
	position: relative;
	height: calc(100% - 18px);
	text-decoration: none;
}
.plusSlide2 ul li.bn a:after{
	display: none;
}

.plusSlide2 ul li a:after{
	content: "";
	display: block;
	width: 36px;
	height: 36px;
	background: url(../images/ic01.svg) center center no-repeat;
	position: absolute;
	bottom: 5px;
	right: 20px;
}

.plusSlide2 ul li a strong{
	display: block;
	width: 100%;
	margin: 12px 0;
	text-align: center;
}
.plusSlide2 ul li a em{
	margin: 12px 0;
	display: block;
	font-size: 0.875em;
	text-align: center;
}
.plusSlide2 ul li.bn a{
	border-color: #FCA401;
	background: #FCA401;
	color: #FFFFFF;
	font-size: 1.625em;
	line-height: 130%;
}
.plusSlide2{
	margin: 50px 0;
}



ol.hasegawaplus2{
	margin: 50px 0 50px 0;
	display: flex;
	gap: 30px;
	flex-wrap: wrap;
	list-style: none;
	position: relative;
}

ol.hasegawaplus2 li{
	width: calc((100% ) / 1 - 40px);
	padding: 20px;
	border-radius: 19px;
	background: #F5EBD9;
}
ol.hasegawaplus2 h3{
	font-weight: bold;
	font-size: 1.25em!important;
	margin: 0!important;
	padding: 0!important;
	margin-bottom: 30px!important;
	border: none!important;
	left: 0!important;
	width: auto!important;
	text-align: center;
}
ol.hasegawaplus2 h3 br{
	display: none;
}

ol.hasegawaplus2 figure{
	background: #FFFFFF;
	border-radius: 19px;
	padding: 30px;
	height: 160px;
	margin-bottom: 23px;
}
ol.hasegawaplus2 figure img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.loginc{
	margin: 50px auto;
	max-width: 530px;
}
.loginc th{
	padding:0;
	text-align: left;
}
.loginc td{
	padding: 10px;
	text-align: left;
}
.loginc input{
	width: calc(100% - 22px);
	padding: 15px;
	border-radius: 9px;
	border: 1px solid #707070;
}
.loginc .bt{
	margin-top: 30px;
	margin-bottom: 40px;
}
.loginc p a{
	color: inherit;
	text-decoration: underline;
}
.loginc p.bt a{
	text-decoration: none;
}






/*20260224added*/

#sub.plusPage header{
	background: #FCA401;
	border-bottom: 2px dashed #000000;
}
#sub.plusPage header .wrap {
        padding: 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 50px;
        max-width: inherit;
        margin-right: 0;
        background: none;
        border-radius: 0;
        padding: 23px 20px;
    }

#sub.plusPage header .wrap nav ul {
        position: absolute;
        top: 119px;
        border-top: 2px dashed #000000;
        border-bottom: 2px dashed #000000;
        background: #FCA401;
}
#sub.plusPage header .wrap nav ul li a {
        background: #FCA401;
}
.plusCont .wrap{
	display: flex;
	padding-bottom: 70px;
	flex-direction: column;
}
.plusCont .wrap .single{
	width: 92%;
	margin: 0 auto;
	padding-bottom: 70px;
}
.plusCont .wrap .sidebar{
	border-top: 2px dashed #000000;
	width: 100%;
}
.plusCont .wrap .single .parag,.plusWrap{
	margin: 0 0 0 auto;
}

.plusCont .wrap  ul.sidebar li a{
	display: block;
	color: inherit;
	padding: 37px;
	position: relative;
	border-bottom: 2px dashed #000000;
}
.plusCont .wrap  ul.sidebar li a:after{
}


.plusCont .wrap  ul.sidebar li a strong{
	display: block;
}
.plusCont .wrap  ul.sidebar li a span{
	display: block;
}
.plusCont .wrap  ul.sidebar li:last-child a{
	border: none;
}
.plusCont .wrap  ul.sidebar li:last-child{
	display: flex;
	gap: 15px;flex-wrap: wrap;
	padding: 37px;
}
.plusCont .wrap  ul.sidebar li:last-child a{
	display: block;
	padding: 0;
	text-decoration: underline;
}


.plusCont .parag h2 {
    text-align: right;
    font-size: 1em;
    margin-bottom: 50px;
    margin-top: 20px;
    background: #FFFFFF;
    position: relative;
    padding: 20px;
    padding-bottom: 20px;
}
.plusCont .parag h2 strong {
    font-size: 1.25em;
    text-align: center;
    margin-top: 0;
    background: none;
    display: block;
    border: none;
    padding: 0 0 0px 0;
    position: relative;
    text-align: left;
    line-height: 144%;
}
.plusCont .parag h2:before{

}
.plusCont .parag h2 span.d{
	display: block;
	margin-top: 15px;
	text-align: left;
}
.plusCont .parag h2 span.c{
	display: flex;
	gap: 15px;flex-wrap: wrap;
	color: inherit;
	margin: 0;
	font-weight: normal;
	padding-top: 10px;
	font-size: 0.875em;
}
.plusCont .parag h2 span.c a{
	color: inherit;
	display: block;
	padding: 0;
	text-decoration: underline;
}
.plusCont .parag h2 span.c a:after{
	display: none;
}

.plusPage footer{
	margin-top: 0;
}
.plusPage footer .footFoot .wrap {
	margin-top: 0;
}
.plusCont .singlenav{
}
.plusCont .post-navigation .nav-links>div {
}
.archiveTitle{
	text-align: center;
	font-size: 2em;
	font-weight: bold;
	padding: 50px 0;
	border-bottom: 2px dashed #000000;
}
.plusList{
	padding: 65px 0 0 0;
	display: flex;
	gap: 74px 15px;
	flex-wrap: wrap;
}
.plusList li{
	width: calc((100%) / 1);
}
.plusList li .thumb{
	width: 100%;
	aspect-ratio: 324 / 212;
	display: block;
	background: #FFFFFF;
	margin-bottom: 35px;
	border-radius: 21px;
	overflow: hidden;
}
.plusList li .thumb img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.plusList li a{
	color: inherit;
}
.plusList li strong{
	display: block;
	font-weight: bold;
	margin: 17px 0 25px 0;
}
.plusList li span{
	display: block;
}
.plusList li span.date{
	font-size: 0.875em;
	margin-bottom: 14px;
}
.plusList li span.tags{
	font-size: 0.75em;
	display: flex;
	gap: 15px;
}

.plusmv{
	background: #FCA401;
	padding: 65px 0;
	border-bottom: 2px dashed #000000;
	overflow-x: hidden;
}
.plusmv .wrap{
	position: relative;
	left: 0;
}
.plusmv ul{
	width: 600%;
	display: flex;
	gap: 0px;
	flex-wrap: wrap;
	position: relative;
	left: 0;
}
.plusmv ul li{
	width: calc((100%) / 6 - 100px);
	margin: 0 20px;
	background: #FFFFFF;
	padding: 20px 30px;
	border-radius: 21px;
}
.plusmv ul li a{
	display: block;
}
.plusmv ul li a .thumb{
	display: block;
	margin-bottom: 30px;
}
.plusmv ul li a .thumb img{
	width: 100%;
}



.plusmv ul li a .thumb img{
	width: 100%;
	height: 100%;
	aspect-ratio: 5 / 2;
	object-fit: cover;
	border-radius: 21px;
}
.plusmv li a{
	color: inherit;
}
.plusmv li strong{
	display: block;
	font-weight: bold;
	margin: 15px 0 15px 0;
	font-size: 1.25em;
	line-height: 144%;
}
.plusmv li span{
	display: block;
}
.plusmv li span.date{
	margin-bottom: 14px;
}
.plusmv li span.tags{
	display: flex;
	gap: 15px;
}

.plusl .plusList li{
	width: calc((100% ) / 1);
}
.bt.bt5 a span{
	border-radius: 100px;
	background: #FCA400;
	font-weight: normal;
	border:1px solid #FCA400;
	text-align: center;
	padding: 7px 21px;
}
.bt.bt5 a:after{
	display: none;
}
.pbt{
	margin:0!important;
	padding: 70px 0;
	border-top: 2px dashed #000000;
}
.plusTop>.tags{
	padding: 30px 0;
	border-bottom: 2px dashed #000000;
	margin-bottom: 60px;
}
.plusTop>.tags ul{
	display: flex;
	gap: 10px;
	flex-wrap: wrap;
}
.plusTop>.tags ul li a{
	border-radius: 100px;
	padding: 10px 30px;
	border: 1px solid #000000;
	font-size: 0.875em;
	display: block;
	color: inherit;
	background: #FFFFFF;
}
.plusl h2{
	font-size: 1.25em;
	font-weight: bold;
}
.plusp .pbt{
	margin:0!important;
	padding: 110px 0 70px 0;
	border-top: none;
} 
p.caution{
	color: #FF0000;
}

.pagecont.rec2 h3{
	font-size: 1.5em;
	font-weight: bold;
	border-top: 1px solid #000000;
	padding-top: 10px;
	margin: 60px 0 30px 0;

}
.pagecont.rec2 {
        max-width: 100%;
        margin: 0 auto;
    }
.recruitList{
	display: flex;
	gap: 110px 22px;
	flex-wrap: wrap;
}
.recruitList li{
	width: calc((100% ) / 1);
}
.recruitList li figure{
	width: 80%;
	aspect-ratio: 1;
	background: #F5EBD9;
	border-radius: 1000px;
	margin: 0 auto;
	margin-bottom: 24px;
}

.recruitList li figure img{
	width: 100%;
	aspect-ratio: 1;
	object-fit: cover;
	border-radius: 1000px;
}
.recruitList li p{
	text-align: center;
}
.recruitList li a{
	color: inherit;
	text-decoration: none;
}

.recruitList li p .c{
	display: inline-block;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 0.875em;
	padding: 15px 23px;
	border-radius: 50px;
	background: #015883;
	min-width: 110px;
}
.recruitList li p .c.yoko{
	color: inherit;
	background: #FCA401;
}
.recruitList li p .d{
	display: block;
	padding: 25px;
}
.recruitList li strong{
	font-size: 1.25em;
	font-weight: bold;
}

.recruitDetList li{
	margin-top: 35px;
}
.recruitDetList li a{
	display: block;
	padding: 20px 30px;
	border:2px dashed #000000;
	background: #FFFFFF;
	color: inherit;
	text-decoration: none;
}
.recruitDetList li a span{
	display: block;
}
.recruitDetList li a strong{
	display: block;
	font-weight: bold;
}


.recruit .slideImages li strong{
	font-weight: bold;
	text-align: center;
	display: block;
	padding: 10px 0 0 0;
}

.archiverec{
	margin-top: 80px!important;
}

ul.member{
	display: flex;
	gap: 70px 17px;
	flex-wrap: wrap;
}
ul.member li{
	width: calc((100%) / 1);
}
ul.member li img{
	width: 100%;
	aspect-ratio: 1;
	object-fit: cover;
	border-radius: 21px;
}
ul.member li span{
	display: block;
	font-weight: bold;
}
ul.member li strong{
	display: block;
	font-weight: bold;
	font-size: 1.125em;
}
ul.member span.comment{
	border-radius: 21px;
	font-size: 0.875em;
	display: flex;
	align-items: center;
	height: 70px;
	background: #F5EBD9;
	padding: 0 23px;
	overflow: hidden;
}
ul.member span.thumb{
	position: relative;
	padding-top: 26px;
	margin-bottom: 23px;
}
ul.member span.thumb:before{
	width: 20px;
	height: 20px;
	background: #F5EBD9;
	content: "";
	display: block;
	transform: rotate(45deg);
	position: absolute;
	top: -12px;
	right: 30px;
	z-index: -1;
}
ul.member span.kana{
	margin: 10px 0 17px 0;
	font-size: 0.875em;
}
ul.member span.kata{
	font-size: 0.875em;
}


.recCont .edt table{
	border-collapse: separate;
	border-spacing: 2px;
	width: calc(100% + 4px);
	position: relative;
	left: -2px;
}


.recCont .edt table th{
	background: #F5EBD9;
	border: none;
	padding: 10px;
	min-width: 6em;
}
.recCont .edt table td{
	background: #FFFFFF;
	border: none;
	padding: 10px;
}

.recCont .edt .wp-block-table{
	overflow-x: scroll;
}
.recCont .edt .wp-block-table table{
	width:150%;
}



.inq table{
	width: 100%;
	margin: 50px 0;
}
.inq table *{
	display: block;
}

.inq table th{
	font-weight: bold;
	padding: 15px 50px 15px 0;
	text-align: left;
	vertical-align: top;
}
.inq table td{
	padding: 15px;
}
.inq table td ul{
	display: flex;
	flex-direction: column;
	gap: 14px;
}

.inq table td label{
	position: relative;
	display: flex;
	align-items: center;
	gap: 21px;
	cursor: pointer;
	position: relative;
}
.inq table td label:before{
	content: "";
	display: block;
	width: 36px;
	height: 36px;
	border: 1px dashed #000000;
	border-radius: 36px;
	background: #FFFFFF;
}
.inq table td label:has(input:checked):after{
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	border-radius: 20px;
	background: #333333;
	position: absolute;
	top: calc(50% - 8px);
	left: 11px;
}
.inq table th.required:after{
	content: "※";
	color:#FF0000;
	padding-left: 10px;
}
.inq table td input[type="radio"]{
	display: none;
}

.inq table td input[type="text"]{
	width: calc(100% - 32px );
	border-radius: 9px;
	border: 1px solid #000000;
	background: #FFFFFF;
	padding: 15px;
}
.inq table td textarea{
	width: calc(100% - 32px );
	border-radius: 9px;
	border: 1px solid #000000;
	background: #FFFFFF;
	padding: 15px;
	min-height: 250px;
}

.edt figure a:after {
	display: none;
    }